---
name: ci_rules_changes_compare
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90968
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/366412
milestone: '15.3'
type: development
group: group::pipeline authoring
default_enabled: false
